@charset "utf-8";
.contents01 .contents01_01{
	width: 1180px;
	height: auto;
	display: block;
	margin: 0 auto;
	padding-bottom: 100px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01{
		width: 90%;
		max-width: 375px;
		padding-bottom: 60px;
	}
}

.contents01 .contents01_01 .table01{
	width: 100%;
	height: auto;
	table-layout: fixed;
	margin-top: 40px;
	border-top: 1px solid #C1C1C1;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01{
		margin-top: 30px;
	}
}
.contents01 .contents01_01 .table01 tr{
	width: 100%;
	height: auto;
	border-bottom: 1px solid #C1C1C1;
}
.contents01 .contents01_01 .table01 tr th,
.contents01 .contents01_01 .table01 tr td{
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.06em;
	padding: 25px 20px 25px 0;
	width: auto;
	height: auto;
	text-align: left;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 tr th,
	.contents01 .contents01_01 .table01 tr td{
		display: block;
		width: 100%;
		padding: 0 20px 20px;
		font-size: 15px;
		line-height: 22px;
	}
}
.contents01 .contents01_01 .table01 tr td p{
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.06em;
}
.contents01 .contents01_01 .table01 tr td p.eng{
	word-break: keep-all;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 tr td p{
		font-size: 15px;
		line-height: 25px;
		margin-top: 5px;
	}
}
.contents01 .contents01_01 .table01 tr th{
	width: 180px;
	padding: 25px 0 25px 20px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 tr th{
		width: 100%;
		display: block;
		padding: 20px 20px 5px;
	}
}

/*組織図ここから*/
.contents01 .contents01_02{
	width: 1180px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 100px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_02{
		width: 90%;
		max-width: 375px;
		padding-bottom: 60px;
	}
}
.contents01 .contents01_02 .contents01_02_01{
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 60px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_02 .contents01_02_01{
		margin-bottom: 40px;
	}
}
.contents01 .contents01_02 .scroll{
	width: auto;
	height: auto;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_02 .scroll{
		width: 100%;
		height: auto;
		overflow-x: scroll;
	}
}
.contents01 .contents01_02 .img01{
	width: 740px;
	height: auto;
	display: block;
	margin: 40px auto 0;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_02 .img01{
		margin: 40px auto 0;
	}
}
.contents01 .contents01_02 .text01{
	width: 750px;
	height: auto;
	margin: 10px auto 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 13px;
	line-height: 23px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_02 .text01{
		width: 100%;
	}
}

.contents01 .contents01_02 .contents01_02_02{
	width: 980px;
	margin: 0 auto;
	height: auto;
	display: block;
	background-color: #fff;
	padding: 60px 90px;
	box-shadow: 0px 0px 16px rgba(33, 68, 134, 0.05);
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_02 .contents01_02_02{
		width: 100%;
		max-width: 375px;
		padding: 40px 20px;
	}
}
.contents01 .contents01_02 .contents01_02_02 h4{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0.12em;
	color: #214486;
	margin-bottom: 47px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_02 .contents01_02_02 h4{
		font-size: 20px;
		line-height: 38px;
		margin-bottom: 30px;
	}
}
.contents01 .contents01_02 .contents01_02_02 ul{
	width: 100%;
	height: auto;
	display: block;
}
.contents01 .contents01_02 .contents01_02_02 ul li{
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 30px;
}
/*最後のliだけマージンなし*/
.contents01 .contents01_02 .contents01_02_02 ul li:last-of-type{
	margin-bottom: 0;
}
.contents01 .contents01_02 .contents01_02_02 ul li h5{
	width: 100%;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0.06em;
	padding-bottom: 12px;
	margin-bottom: 20px;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_02 .contents01_02_02 ul li h5{
		font-size: 18px;
		padding-bottom: 10px;
	}
}
/*下線指示*/
.contents01 .contents01_02 .contents01_02_02 ul li h5::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 100%;
	background: linear-gradient(to right, #214486 0 100px, #ccc 100px 100%);
}/*下線指示*/
@media only screen and (max-width: 767px){
	.contents01 .contents01_02 .contents01_02_02 ul li h5::after{
		background: linear-gradient(to right, #214486 0 90px, #ccc 90px 100%);
	}
}
.contents01 .contents01_02 .contents01_02_02 ul li .text02{
	width: 100%;
	font-size: 15px;
	line-height: 30px;
	letter-spacing: 0.06em;
}
/*組織図ここまで*/

/*役員名簿ここから*/
.contents01 .contents01_03{
	width: 1180px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 100px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_03{
		width: 90%;
		max-width: 375px;
		padding-bottom: 80px;
	}
}
.contents01 .contents01_03 .scroll{
	width: auto;
	height: auto;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_03 .scroll{
		width: 100%;
		height: auto;
		overflow-x: scroll;
	}
}
.contents01 .contents01_03 .table02{
	width: 1180px;
	height: auto;
	margin-top: 40px;
	table-layout: fixed;
	background-color: #fff;
}
.contents01 .contents01_03 .table02 thead{
	width: 100%;
	height: auto;
	background-color: #E7EBF1; /* 濃い青色 */
	color: #fff;
}
.contents01 .contents01_03 .table02 thead tr{
	width: 100%;
	height: auto;
}
.contents01 .contents01_03 .table02 th,
.contents01 .contents01_03 .table02 td {
    border: 1px solid #ccc;
    padding: 20px 15px;
    text-align: left;
    vertical-align: middle;
}
.contents01 .contents01_03 .table02 th{
	font-size: 16px;
	line-height: 21px;
	color: #313131;
	text-align: center;
}
.contents01 .contents01_03 .table02 tr td{
	font-size: 15px;
	line-height: 20px;
	font-family: "Noto Sans JP", sans-serif;
}
.contents01 .contents01_03 .table02 .th03{
	width: 87px;
}
.contents01 .contents01_03 .table02 .th04{
	width: 377px;
}
.contents01 .contents01_03 .table02 .th05{
	width: 407px;
}
/*役員名簿ここまで*/







